* {
    box-sizing: border-box;
}

body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

    margin: 0;
    max-height: 360px;

    background-color: #f0f0f0;
}

:root {
    --primary-accent: #ff9f0a;

    --primary-bg: #F6F0E0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}